## graphql-el 0.1.1

=== Makefile ===
# EMACS_VERSION should be set in your ~/.profile on your development machine
EMAKE_SHA1            ?= $(shell yq r .travis.yml 'env.global[0]' | cut -d= -f2)
PACKAGE_BASENAME      := graphql

.DEFAULT_GOAL: help

emake.mk: export EMAKE_SHA1 := $(EMAKE_SHA1)
emake.mk:                       ## download the emake Makefile
	$(shell yq r .travis.yml 'before_install[0]')

include emake.mk

=== debian/changelog ===
graphql-el (0.1.1-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:06:38 +0900

graphql-el (0.1.1-5) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Mon, 25 Jan 2021 19:19:02 -0400

graphql-el (0.1.1-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 10:13:49 -0300

graphql-el (0.1.1-3) unstable; urgency=medium

  * debian/:
    - examples.el installation dropped
    - elpa-ghub dependency dropped (Closes: #916480)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 15 Dec 2018 15:01:15 +0100

graphql-el (0.1.1-2) unstable; urgency=medium

  * debian/control: add elpa-ghub to Depends (Closes: #914812)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 28 Nov 2018 14:49:42 +0100

graphql-el (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #913767)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 14 Nov 2018 23:16:25 +0100

=== debian/control ===
Source: graphql-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends: debhelper (>= 11~), dh-elpa
Standards-Version: 4.2.1
Homepage: https://github.com/vermiculus/graphql.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/graphql-el
Vcs-Git: https://salsa.debian.org/emacsen-team/graphql-el.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-graphql
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 47.0)
Enhances: emacs, emacs25
Description: GraphQL utilities
 GraphQL.el provides a generally-applicable domain-specific language
 for creating and executing GraphQL queries against your favorite
 web services.
